*{margin:0px; padding:0px; list-style:none; outline:none; font-family:"Microsoft Yahei","Arial","宋体";}
body{background:#FFFFFF; font-size:14px; color:#000000; padding-bottom: 50px;}
img{border:0px;}
a{color:#000000; text-decoration:none;}
a:hover{color:#8e050c;}

.banner,.banner-sub{
    position: relative;
    width: 100%;
}
.head{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.menu{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-left: auto;
}
.menu li a{
    display: block;
    width: 100%;
    color: #ffffff;
}
.banner-tit,.banner-des{
    color: #ffffff;
    text-align: center;
}
.home-main{
    width: 1000px;
    max-width: 100%;
    position: relative;
    z-index: 1;
    background: #fff;
}
.home-main:after{
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 5px;
    background: url("../images/bg-sub.jpg");
}
.footer{
    background-color: #f0f0f0;
}
.footer-main{
    line-height: 25px;
    text-align: center;
    padding: 30px 10px;
    box-sizing: border-box;
}
.home-item{
    display: block;
}
.home-item-img{
    width: 100%;
    margin: auto;
}
.home-item-tit{
    width: 100%;
    height: 50px;
    line-height: 35px;
    text-align: center;
    font-size: 26px;
}
.home-item-des{
    width: 100%;
    height: 75px;
    line-height: 25px;
    text-align: center;
    font-size: 14px;
    word-wrap: break-word;
    white-space: normal;
}
.content{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    padding: 35px 0;
    color: #363636;
}
.content-main{
    max-width: 100%;
    margin-left: auto;
}
.content-main p{
    margin: 0;
    line-height: 32px;
    font-size: 16px;
}
.content-main h3{
    margin-top: 10px;
}
@media (max-width: 767px) {
    body {

    }
    .banner{
        position: relative;
        background: url("../images/bg-home.jpg") no-repeat top center;
        background-size: auto 100%;
        height: 300px;
    }
    .banner-sub{
        height: 180px;
        background: url("../images/bg-sub.jpg");
    }
    .head{
        position: absolute;
        width: 100%;
        height: 40px;
        margin: 10px auto;
    }
    .logo{
        margin-left: 10px;
        max-width: 30%;
    }
    .logo,.logo img{
        width: 129px;
        height: 35px;
    }
    .menu{
        width: 60%;
    }
    .menu li{
        width: 25%;
    }
    .menu li a{
        height: 35px;
        line-height: 35px;
        text-align: center;
        font-size: 12px;
    }
    .banner-con{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 200px;
    }
    .banner-tit{
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 15px;
    }
    .banner-des{
        width: 80%;
        line-height: 25px;
        margin: auto;
    }
    .banner-btn{
        display: block;
        width: 160px;
        line-height: 30px;
        color: #fff;
        font-size: 14px;
        text-align: center;
        margin: 15px auto;
        background: url("../images/bg-sub.jpg");
        background-size: cover;
        border-radius: 15px;
    }
    .footer-main{
        width: 100%;
    }
    .home-main{
        display: flex;
        flex-direction: column;
        padding: 30px 0 35px;
    }
    .home-item{
        width: 90%;
        margin: 15px 5%;
    }
    .home-item-img{
        height: 210px;
    }
    .home-item-tit{
        margin-top: 15px;
    }
    .home-item-des{

    }
    .sidebar{
        display: none;
    }
    .content-main{
        padding: 0 15px;
        box-sizing: border-box;
    }
    .banner-sub h2{
        position: absolute;
        bottom: 30px;
        left: 0;
        max-width: 100%;
        color: #ffffff;
        font-weight: bold;
        font-size: 26px;
        padding: 0 15px;
        box-sizing: border-box;
    }
}

@media (min-width: 768px) {
    body {

    }
    .banner{
        position: relative;
        height: 600px;
        background: url("../images/bg-home.jpg") no-repeat top center;
    }
    .banner-sub{
        height: 360px;
        background: url("../images/bg-sub.jpg");
    }
    .head{
        position: absolute;
        left: calc((100% - 1000px)/2);
        width: 1000px;
        height: 50px;
        margin: 20px auto;
    }
    .logo,.logo img{
        width: 184px;
        height: 50px;
    }
    .menu{
        width: 500px;
    }
    .menu li{
        width: 25%;
    }
    .menu li a{
        height: 60px;
        line-height: 60px;
        text-align: center;
    }
    .banner-con{
        position: absolute;
        left: calc((100% - 1000px)/2);
        bottom: 0;
        width: 1000px;
        height: 360px;
    }
    .banner-tit{
        font-size: 56px;
        line-height: 60px;
        margin-bottom: 25px;
    }
    .banner-des{
        width: 460px;
        line-height: 35px;
        margin: auto;
    }
    .banner-btn{
        display: block;
        width: 189px;
        line-height: 40px;
        color: #fff;
        font-size: 18px;
        text-align: center;
        margin: 35px auto;
        background: url("../images/bg-sub.jpg");
        background-size: cover;
        border-radius: 20px;
    }
    .footer-main{
        width: 1000px;
        margin: auto;
    }
    .home-main{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        padding: 100px 0 50px;
        margin: -75px auto 0;
    }
    .home-item{
        width: 23.3%;
        margin: auto 5%;
    }
    .home-item-img{
        height: 160px;
    }
    .home-item-tit{
        margin-top: 15px;
    }
    .home-item-des{
        text-align: left;
    }
    .sidebar{
        width: 210px;
        margin-right: 20px;
    }
    .sidebar-menu li{
        height: 50px;
        line-height: 50px;
        text-align: center;
        background-color: #f0f0f0;
        border-bottom: 1px solid #ffffff;
    }
    .content{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        width: 1000px;
        max-width: 100%;
        margin: 0 auto;
        padding: 70px 0;
        color: #363636;
    }
    .content-main{
        width: 1000px;
        margin-left: auto;
    }
    .banner-sub h2{
        position: absolute;
        bottom: 100px;
        left: calc((100% - 1000px)/2);
        width: 1000px;
        max-width: 100%;
        color: #ffffff;
        font-weight: bold;
        font-size: 56px;
    }
}